{
  "Version": 1,
  "WorkspaceRootPath": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{AE88FEFA-3497-4285-9774-D84EE0D76E9D}|schiebe_spiel\\schiebe_spiel.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{AE88FEFA-3497-4285-9774-D84EE0D76E9D}|schiebe_spiel\\schiebe_spiel.vbproj|solutionrelative:schiebe_spiel\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE88FEFA-3497-4285-9774-D84EE0D76E9D}|schiebe_spiel\\schiebe_spiel.vbproj|d:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\modschieben.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{AE88FEFA-3497-4285-9774-D84EE0D76E9D}|schiebe_spiel\\schiebe_spiel.vbproj|solutionrelative:schiebe_spiel\\modschieben.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE88FEFA-3497-4285-9774-D84EE0D76E9D}|schiebe_spiel\\schiebe_spiel.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{AE88FEFA-3497-4285-9774-D84EE0D76E9D}|schiebe_spiel\\schiebe_spiel.vbproj|solutionrelative:schiebe_spiel\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE88FEFA-3497-4285-9774-D84EE0D76E9D}|schiebe_spiel\\schiebe_spiel.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\my project\\application.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{AE88FEFA-3497-4285-9774-D84EE0D76E9D}|schiebe_spiel\\schiebe_spiel.vbproj|solutionrelative:schiebe_spiel\\my project\\application.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Form1.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\Form1.vb",
              "RelativeDocumentMoniker": "schiebe_spiel\\Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\Form1.vb",
              "RelativeToolTip": "schiebe_spiel\\Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAACUAAAAgAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-07-12T07:32:31.613Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\Form1.vb",
              "RelativeDocumentMoniker": "schiebe_spiel\\Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\Form1.vb [Entwurf]",
              "RelativeToolTip": "schiebe_spiel\\Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-07-11T17:38:48.096Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "modSchieben.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\modSchieben.vb",
              "RelativeDocumentMoniker": "schiebe_spiel\\modSchieben.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\modSchieben.vb",
              "RelativeToolTip": "schiebe_spiel\\modSchieben.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAqwB0AAABGAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-07-12T12:10:55.471Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Application.Designer.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\My Project\\Application.Designer.vb",
              "RelativeDocumentMoniker": "schiebe_spiel\\My Project\\Application.Designer.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_schiebespiel\\schiebe_spiel\\schiebe_spiel\\My Project\\Application.Designer.vb",
              "RelativeToolTip": "schiebe_spiel\\My Project\\Application.Designer.vb",
              "ViewState": "AQIAABoAAAAAAAAAAIBJwCEAAAAuAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001384|",
              "WhenOpened": "2023-07-12T12:10:09.689Z"
            }
          ]
        }
      ]
    }
  ]
}